{
  name: "Bug Gem",
  spritenum: 53,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status') return;
  	if (move.type === 'Bug' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 558,
  gen: 5,
  isNonstandard: "Past",
}